:root {
  --bg: #fff;
  --fg: #000;
  --sel: #1f9b92;
  --alt: #ddd;
  --err: crimson;
}

@media (prefers-color-scheme: dark) {
  :root {
    --bg: #111;
    --fg: #eee;
  }
}

* {
  background: var(--bg);
  color: var(--fg);
  margin: 0;
  padding: 0;
  font-family: serif;
}

a {
  color: var(--sel);
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

h1 {
  margin: 1em;
  text-align: center;
  color: var(--sel);
}

nav{
  text-align: center;
}

nav ul li {
  display: inline-block;
  padding: 1ch;
}

h1 {
  margin: 0;
  padding: 2ch;
}

h2 {
  text-align: center;
  margin: 1em;
  text-transform: capitalize;
}

footer {
  text-align: right;

}

#about + footer {
  position: fixed;
  right:0;
  bottom:0;
}

footer * {
  background: transparent;
}

p {
  line-height: 150%;
  margin-top: 1em;
  margin-bottom: 1em;
}

main {
  margin-left: auto;
  margin-right: auto;
  width: 70ch;
  max-width: 90vw;
  min-height: 60vh;
}

main img {
  max-width: 100%;
}

header {
  background: url('/img/bg.jpg');
  background-size: cover;
  background-position: center center;
  text-shadow: 0 0 0.5em black, 0 0 0.5em black;
}

header * {
  background: transparent !important;
}

#about {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}

#about img {
  border: solid 1px var(--fg);
  padding: 0.5ch;
  max-width: 100vw;
  box-sizing: border-box;
}

li {
  line-height: 150%;
  text-transform: capitalize;
}

h3, h4 {
  margin-top: 1em;
  margin-bottom: 1em;
}